.footer-container {
  background-color: #15223B;
  padding: 55px 0 34px;
}
.footer-container .footer-content {
  width: 1204px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.footer-container .footer-content .footer-logo {
  width: 216px;
}
.footer-container .footer-content .quick-links {
  overflow: hidden;
  color: #DBDBDB;
  display: flex;
  margin-left: -135px;
  margin-top: 10px;
}
.footer-container .footer-content .quick-links .link-item {
  line-height: 17px;
  margin-bottom: 17px;
  font-size: 14px;
  margin-right: 28px;
  color: #B1B7C2;
}
.footer-container .footer-content .quick-links .link-item.header-current {
  color: #3382F7;
}
.footer-container .footer-content .quick-links .link-item:hover {
  text-decoration: underline;
}
.footer-container .footer-content .quick-links .link-item a {
  color: inherit;
  text-decoration: inherit;
}
.footer-container .footer-content .service .service-code {
  width: 300px;
  display: flex;
  justify-content: space-between;
}
.footer-container .footer-content .service .service-code .code-item .code-title {
  font-size: 15px;
  line-height: 21px;
  color: #DBDBDB;
  font-weight: bold;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-container .footer-content .service .service-code .code-item .code-title .kf-icon {
  width: 22px;
  height: 22px;
  margin-right: 6px;
  background: url('/assets/images/footer/icon-01.png') no-repeat center center / 100% 100%;
}
.footer-container .footer-content .service .service-code .code-item .tel {
  margin-top: 20px;
  font-size: 14px;
  color: #DBDBDB;
}
.footer-container .footer-content .service .service-code .code-item img {
  width: 120px;
  height: 120px;
  display: block;
  margin-top: 8px;
  border-radius: 4px;
}
.footer-container .footer-bottom {
  text-align: center;
  color: #70819F;
  font-size: 12px;
  line-height: 16px;
  margin-top: 10px;
  position: relative;
}
.footer-container .footer-bottom .friend-links {
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-container .footer-bottom .friend-links a {
  position: relative;
  padding: 0 13px;
}
.footer-container .footer-bottom .friend-links a:not(.footer-container .footer-bottom .friend-links a:last-child)::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 15px;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  background: rgba(255, 255, 255, 0.2);
}
.footer-container .footer-bottom article {
  margin: 10px auto 0;
  width: 1200px;
}
.footer-container .footer-bottom article.footer-flex p {
  margin-top: 10px;
}
.footer-container .footer-bottom article .icon {
  display: inline;
  vertical-align: text-top;
  width: 14px;
  margin-left: 5px;
}
.footer-container .footer-bottom article a {
  color: inherit;
  text-decoration: inherit;
}
.footer-container .footer-bottom article a:hover {
  color: #fff;
}
.fixed-img {
  width: 100%;
  height: 170px;
  min-width: 1400px;
  background: url(/assets/images/footer/footer-fixed-img.png) no-repeat center bottom;
  background-size: auto 100%;
  font-size: 0;
  padding-top: 54px;
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1111;
}
.fixed-img .fixed-title {
  line-height: 40px;
  font-size: 30px;
  font-weight: bold;
  text-shadow: 0px 4px 4px rgba(26, 49, 131, 0.25);
}
.fixed-img .fixed-title span {
  color: #1259F0;
}
.fixed-img .fixed-center {
  margin: 0 68px;
}
.fixed-img .fixed-center-text {
  line-height: 32px;
  font-size: 24px;
  color: #052245;
}
.fixed-img .fixed-center-text span {
  color: #1259F0;
}
.fixed-img .btn-brank {
  width: 160px;
  height: 45px;
  background: #FF8311;
  line-height: 45px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  cursor: pointer;
}
.fixed-img .btn-close {
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 32px;
  font-weight: bold;
  color: #87AAEB;
  text-align: center;
  cursor: pointer;
  position: absolute;
  right: 18px;
  bottom: 40px;
  z-index: 1;
}
.fixed-img-min {
  display: none;
  width: 120px;
  height: 58px;
  position: fixed;
  left: 0;
  bottom: 80px;
  z-index: 1112;
  cursor: pointer;
}
.fixed-img-min .bg {
  width: 100%;
  height: 100%;
  background: url(https://yaorongyun-public.oss-cn-shanghai.aliyuncs.com/weapp/images/medical/7fe04fb0a7bac1af8c9dbcc950e5de2d.png) no-repeat center center;
  background-size: 100% auto;
}
.fixed-img-min .fixed-img-min-text {
  width: 100px;
  height: 54px;
  background: linear-gradient(180deg, #E3ECFF 0%, #F0F5FF 100%);
  box-shadow: 1px 1px 2px 0px rgba(113, 157, 250, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.75);
  border-radius: 4px;
  line-height: 18px;
  font-size: 12px;
  color: #052245;
  text-align: center;
  letter-spacing: -0.5px;
  padding: 10px 0 8px;
  position: absolute;
  left: 0;
  top: 45px;
  z-index: -1;
}
.fixed-img-min .fixed-img-min-text span {
  color: #1259F0;
}
